- start: 5.08
  end: 6.661
  speaker: SPEAKER_00
  en: Hello, my siblings in Christ.
  zh: 你们好，我在基督里的弟兄姊妹们。
- start: 6.661
  end: 9.402
  speaker: SPEAKER_00
  en: I'm Bojan, and I love answering questions.
  zh: 我是博扬，我喜欢回答问题。
- start: 9.923
  end: 15.826
  speaker: SPEAKER_00
  en: One of the questions I received got my attention so much that I had to make a separate video on it instantly.
  zh: 我收到的一个问题引起了我极大的注意，以至于我必须立即就此制作一个单独的视频。
- start: 16.087
  end: 19.789
  speaker: SPEAKER_00
  en: 'The question is: Why can''t God just forgive?'
  zh: 问题是：为什么神不能直接宽恕呢？
- start: 19.969
  end: 27.634
  speaker: SPEAKER_00
  en: The implication being, why did Christ have to come, become incarnate, suffer, die, rise, ascend, and so on?
  zh: 言下之意是，为什么基督必须降临、道成肉身、受苦、受死、复活、升天等等？
- start: 27.994
  end: 29.115
  speaker: SPEAKER_00
  en: Why the sacraments?
  zh: 为什么要有圣事？
- start: 29.115
  end: 31.196
  speaker: SPEAKER_00
  en: Why everything in Christianity?
  zh: 为什么基督教里的一切都是必需的？
- start: 32.121
  end: 35.083
  speaker: SPEAKER_00
  en: Why couldn't God just say, You're forgiven, and poof!
  zh: 为什么神不能直接说一声「你被赦免了」，然后嘭的一声！
- start: 35.083
  end: 38.184
  speaker: SPEAKER_00
  en: Sin disappears in a cloud of stinky smoke?
  zh: 罪就在一团臭烘烘的烟雾中消失了？
- start: 38.744
  end: 43.246
  speaker: SPEAKER_00
  en: To explain, let me use an example of a good and a bad hospital.
  zh: 为了解释这一点，让我举一个好医院和坏医院的例子。
- start: 43.366
  end: 47.808
  speaker: SPEAKER_00
  en: Let’s say that you’re feeling pretty bad, and you go to a bad hospital for a checkup.
  zh: 假设你感觉很不舒服，于是去一家差劲的医院做检查。
- start: 48.148
  end: 50.269
  speaker: SPEAKER_00
  en: The doctor there says that you’re fine.
  zh: 那里的医生说你很健康。
- start: 50.469
  end: 54.611
  speaker: SPEAKER_00
  en: You don’t feel fine, but the doctor assures you that you’re just dandy.
  zh: 你感觉并不好，但医生向你保证你好得很。
- start: 54.611
  end: 56.772
  speaker: SPEAKER_00
  en: Just drink a mint tea or something.
  zh: 喝点薄荷茶什么的就行了。
- start: 57.393
  end: 61.054
  speaker: SPEAKER_00
  en: You’re not so sure about this, so you go to the good hospital.
  zh: 你对此还是有些怀疑，于是你去了一家好医院。
- start: 61.144
  end: 68.226
  speaker: SPEAKER_00
  en: The doctor there runs a couple of tests, and oh my, you require immediate surgery.
  zh: 那里的医生做了几项检查，天哪，你需要立即动手术。
- start: 68.507
  end: 73.828
  speaker: SPEAKER_00
  en: Sure, you can postpone, but who can guarantee that you’ll live by the time you get back again?
  zh: 当然，你可以推迟，但谁能保证等你再来的时候还能活着？
- start: 74.169
  end: 76.589
  speaker: SPEAKER_00
  en: Immediately, the doctor gets down to business.
  zh: 医生立即开始了工作。
- start: 76.989
  end: 80.751
  speaker: SPEAKER_00
  en: You get prepared for the surgery, and tons of stuff gets removed.
  zh: 你做好了手术准备，体内大量的东西被切除。
- start: 81.371
  end: 87.133
  speaker: SPEAKER_00
  en: You wake up after the anesthetic, and it all hurts like hell, but at least you’re alive.
  zh: 麻醉后你醒了过来，浑身疼得要命，但至少还活着。
- start: 87.393
  end: 90.414
  speaker: SPEAKER_00
  en: You have stitches in the most improbable of places.
  zh: 你身上最意想不到的地方都缝了针。
- start: 91.3
  end: 97.403
  speaker: SPEAKER_00
  en: The nurse takes you to the doctor, barely because your legs are jelly, and you two have a little talk.
  zh: 护士勉强把你带到医生那里，因为你的腿软得像果冻，你们俩聊了一会儿。
- start: 98.184
  end: 102.266
  speaker: SPEAKER_00
  en: “Well, we removed everything,” says he in his thick German accent.
  zh: 「嗯，我们把所有的都切除了，」他用浓重的德国口音说。
- start: 103.086
  end: 104.247
  speaker: SPEAKER_00
  en: “So I’m fine?”
  zh: 「那我没事了？」
- start: 104.247
  end: 106.148
  speaker: SPEAKER_00
  en: you ask, feeling relieved.
  zh: 你松了一口气，问道。
- start: 106.428
  end: 107.388
  speaker: SPEAKER_00
  en: “Fine?”
  zh: 「没事？」
- start: 108.749
  end: 109.709
  speaker: SPEAKER_00
  en: he shouts.
  zh: 他大声说。
- start: 109.91
  end: 113.992
  speaker: SPEAKER_00
  en: “Meine liebe süßes Opfer, you are anything but fine!
  zh: 「亲爱的受害者，你远没有没事！
- start: 113.992
  end: 115.372
  speaker: SPEAKER_00
  en: You’re just alive.
  zh: 你只是活下来了而已。」
- start: 115.593
  end: 118.154
  speaker: SPEAKER_00
  en: Your disease requires long therapy.”
  zh: 你的疾病需要长期治疗。
- start: 118.294
  end: 120.151
  speaker: SPEAKER_00
  en: You have to change your worldview.
  zh: 你必须改变你的世界观。
- start: 120.151
  end: 121.951
  speaker: SPEAKER_00
  en: You have to change your diet.
  zh: 你必须改变饮食。
- start: 121.951
  end: 124.212
  speaker: SPEAKER_00
  en: You have to change your lifestyle.
  zh: 你必须改变生活方式。
- start: 124.272
  end: 125.813
  speaker: SPEAKER_00
  en: Oh my, poor family!
  zh: 唉呀，可怜的家人！
- start: 125.813
  end: 127.673
  speaker: SPEAKER_00
  en: Yes, change that too.
  zh: 没错，那个也要改变。
- start: 127.673
  end: 129.614
  speaker: SPEAKER_00
  en: You will have a regimen of pills.
  zh: 你要遵循服药方案。
- start: 129.614
  end: 131.614
  speaker: SPEAKER_00
  en: You will have to eat these veggies.
  zh: 你必须吃这些蔬菜。
- start: 131.614
  end: 136.475
  speaker: SPEAKER_00
  en: You need this and that physical activity, lest the worst thing befall thee.
  zh: 你需要这样那样的体育活动，免得最坏的事情降临到你身上。
- start: 136.796
  end: 140.236
  speaker: SPEAKER_00
  en: You live, and you live, and you’re alive.
  zh: 你活着，你还活着，你还有生命。
- start: 140.857
  end: 145.078
  speaker: SPEAKER_00
  en: Now, my siblings, which one of these two doctors would you rather go to?
  zh: 现在，我的弟兄姊妹们，你们更愿意去找这两位医生中的哪一位？
- start: 145.458
  end: 147.238
  speaker: SPEAKER_00
  en: To the second one, of course.
  zh: 当然是第二位了。
- start: 147.398
  end: 157.488
  speaker: SPEAKER_00
  en: For you see, in this parable, the Church is a hospital, the doctor is Christ, and the operating table—okay, just kidding, we’re not doing that.
  zh: 要知道，在这个比喻中，教会就是医院，医生就是基督，至于手术台嘛——开个玩笑，我们不说那个。
- start: 157.688
  end: 161.149
  speaker: SPEAKER_00
  en: But the parable does illustrate why God does not just forgive.
  zh: 但这个比喻的确说明了为什么神不能直接宽恕。
- start: 161.47
  end: 164.69
  speaker: SPEAKER_00
  en: He could, but that would achieve nothing for us.
  zh: 祂是可以，但那对我们毫无益处。
- start: 165.191
  end: 166.571
  speaker: SPEAKER_00
  en: Why is that so?
  zh: 为什么会这样呢？
- start: 166.791
  end: 170.292
  speaker: SPEAKER_00
  en: First, the question asked, Why doesn't God just forgive?
  zh: 首先，有人问，为什么神不能直接宽恕呢？
- start: 170.292
  end: 179.695
  speaker: SPEAKER_00
  en: assumes that sin is nothing more than a moral failing, a breach of a commandment, while sin is that and so much worse.
  zh: 这个问题假设罪不过是道德上的失败，违背了诫命，但罪恶远不止如此，它要糟糕得多。
- start: 180.934
  end: 188.879
  speaker: SPEAKER_00
  en: God is the sole source of our existence, our life, and joy, and when we sin, we get completely cut off from Him.
  zh: 神是我们存在、生命和喜乐的唯一源头，当我们犯罪时，我们就完全与祂隔绝了。
- start: 189.44
  end: 195.123
  speaker: SPEAKER_00
  en: We lose our color; our life drains away; our bones and flesh rot to fine powder.
  zh: 我们失去了色彩；生命流失殆尽；我们的骨肉腐烂成细粉。
- start: 195.724
  end: 202.188
  speaker: SPEAKER_00
  en: Sin isn't just saying no to God; it is quite literally cutting off a branch upon which we sit.
  zh: 罪不仅仅是对神说不；它简直就是把我们所倚靠的树枝砍断。
- start: 202.749
  end: 206.631
  speaker: SPEAKER_00
  en: Second, we do not know just how bad sin is.
  zh: 其次，我们并不知道罪有多么可怕。
- start: 207.521
  end: 214.803
  speaker: SPEAKER_00
  en: All our lives, we know nothing better than to cut branches upon which we sit, like the inhabitants of Plato's cave.
  zh: 我们一生都在砍断自己所倚靠的树枝，就像柏拉图洞穴里的居民一样，不知有更好的生活方式。
- start: 214.983
  end: 223.525
  speaker: SPEAKER_00
  en: All we know is darkness, and as the Nightwish song goes, your mirror is black; only a mere copy stares back at you.
  zh: 我们只知道黑暗，正如Nightwish乐队的歌所唱：「你的镜子是黑的，只有一个仿制品在回望着你」。
- start: 223.525
  end: 227.646
  speaker: SPEAKER_00
  en: Presently, we are bad copies of our true heavenly originals.
  zh: 目前，我们不过是天上真我的劣等复制品。
- start: 228.386
  end: 234.228
  speaker: SPEAKER_00
  en: Our liberty isn't made of us throwing away shackles of God's morality, tradition, or whatever have you.
  zh: 我们的自由，并非由抛弃神的道德、传统等枷锁构成。
- start: 234.648
  end: 236.068
  speaker: SPEAKER_00
  en: That is a deception.
  zh: 那是一种欺骗。
- start: 236.633
  end: 248.4
  speaker: SPEAKER_00
  en: For one to be truly free, one needs to actually experience light, not fling oneself deeper into the darkness, hoping that some new darkness will make sense or be true.
  zh: 一个人要真正自由，就需要真实地经历光明，而不是把自己投入更深的黑暗，妄想某种新的黑暗会变得有意义或真实。
- start: 248.82
  end: 251.461
  speaker: SPEAKER_00
  en: It is nothing—just the absence of light.
  zh: 那不过是虚无——只是缺少了光明而已。
- start: 252.182
  end: 256.665
  speaker: SPEAKER_00
  en: Third, the question presupposes that forgiveness is all we need.
  zh: 第三，这个问题预设了宽恕就是我们所需要的全部。
- start: 257.025
  end: 262.528
  speaker: SPEAKER_00
  en: Yes, we need forgiveness, but getting only forgiveness is selling God short.
  zh: 是的，我们需要宽恕，但只得到宽恕就是低估了神。
- start: 263.061
  end: 267.523
  speaker: SPEAKER_00
  en: God gives us not only forgiveness; He gives us His own self.
  zh: 神不仅赐给我们宽恕；他将自己赐给我们。
- start: 268.043
  end: 272.925
  speaker: SPEAKER_00
  en: He does not only bring us back to the tree; He grafts us to the tree.
  zh: 他不仅把我们带回到树上；他将我们嫁接到树上。
- start: 273.525
  end: 281.288
  speaker: SPEAKER_00
  en: We lost the grace of our foreparents, but God does not only restore us to that state; He gives us so much more.
  zh: 我们失去了先祖的恩典，但神不仅恢复我们到那个状态；他赐给我们更多。
- start: 281.649
  end: 287.571
  speaker: SPEAKER_00
  en: For all of that to happen, God has to come down as human to lift us up to His divinity.
  zh: 要成就这一切，神必须降世为人，好将我们提升到他的神性里。
- start: 288.032
  end: 296.544
  speaker: SPEAKER_00
  en: Even if Adam and Eve did not sin, Christ would have to come, for only through that can our humanity participate in the divine nature.
  zh: 即使亚当和夏娃没有犯罪，基督也必须降临，因为只有藉着他，我们的人性才能有分于神性。
- start: 297.025
  end: 310.273
  speaker: SPEAKER_00
  en: The Eucharist isn’t a mere byproduct of our sin; it is a heavenly banquet Adam and Eve would have feasted upon even if they didn’t fall, and we shall feast upon it even in the never-ending day of His glorious kingdom.
  zh: 圣餐并非我们罪的副产品；它是一场属天的筵席，即使亚当和夏娃没有堕落，他们也会享用，我们也要在他荣耀国度永不止息的日子里享用。
- start: 310.834
  end: 318.438
  speaker: SPEAKER_00
  en: For all of this to happen, we need Christ of flesh and among us, not a disembodied voice on Mount Sinai.
  zh: 要成就这一切，我们需要有血有肉、与我们同在的基督，而不是西奈山上一个无形的声音。
- start: 318.959
  end: 328.909
  speaker: SPEAKER_00
  en: To conclude, technically, God could have arranged for things to go like that—only with forgiveness—but it would be to our detriment.
  zh: 总而言之，从技术上讲，神本可以这样安排——只给宽恕——但那会害了我们。
- start: 329.33
  end: 339.799
  speaker: SPEAKER_00
  en: Your sin would go away, but whatever caused you to sin would be alive in you, festering and spreading, and only Christ Himself can stop the contagion.
  zh: 你的罪会消失，但导致你犯罪的根源仍在你里面滋生蔓延，只有基督自己才能阻止这种传染。
- start: 340.6
  end: 342.241
  speaker: SPEAKER_00
  en: I hope you liked this video.
  zh: 我希望你喜欢这个视频。
- start: 343.023
  end: 347.086
  speaker: SPEAKER_00
  en: In this video, we briefly touched upon why Christ had to come.
  zh: 在这个视频中，我们简要地谈到了基督为何必须降临。
- start: 347.515
  end: 362.772
  speaker: SPEAKER_00
  en: 'In one of the next videos, I will tackle one of the most serious heresies of modern times: the one of penal substitution, the teaching that Christ had to die on the cross in order to take our punishment for sin.'
  zh: 在接下来的视频中，我会讨论现代最严重的异端之一：刑罚替代说，即基督必须死在十字架上，为要担当我们罪该受的刑罚的教导。
- start: 362.932
  end: 363.973
  speaker: SPEAKER_00
  en: See you there!
  zh: 到时见！
- start: 363.993
  end: 364.294
  speaker: SPEAKER_00
  en: Bye!
  zh: 再见！
